<div id="complete-profile" class="form-wrapper mt20percent">
    <input type="hidden" name="from_finish_step" value="1" >
    <div class="title">
        <h2><?= __('thank_you_for_completing_profile') ?></h2>
    </div>

    <div class="steps_info c-body">
        <p class="text-center">
            <?= __('finish_step_age_certification') ?>
        </p>

    </div>

    <div id="saveWrapper" class="pd16">
        <input type="button" class="to-next border-radius" value="<?= __('start_age_certification')?>"/>
    </div>
</div>
